Last Comment Bug 10368 - [8.3] unicharutil.dll too long for Win9x
: [8.3] unicharutil.dll too long for Win9x
Status: VERIFIED FIXED
:
Product: Core
Classification: Components
Component: Internationalization (show other bugs)
: Trunk
: x86 Windows 95
: P3 major (vote)
: M9
Assigned To: Frank Tang
: Teruko Kobayashi
: Makoto Kato [:m_kato]
Mentors:
Depends on:
Blocks: 10355
  Show dependency treegraph
 
Reported: 1999-07-22 17:20 PDT by Daniel Veditz [:dveditz]
Modified: 1999-07-29 11:29 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Daniel Veditz [:dveditz] 1999-07-22 17:20:40 PDT
unicharutil.dll must be 8.3 for Win9x -- see bug 10355
Comment 1 Daniel Veditz [:dveditz] 1999-07-23 14:14:59 PDT
M9 would be great, M10 at the latest.
Comment 2 Frank Tang 1999-07-26 12:27:59 PDT
I am going to change to ucharuti.dll
bobj-make sure you use the new name to track the size.
Comment 3 Frank Tang 1999-07-27 06:47:59 PDT
fixed, rename to ucharuti.dll on window
Comment 4 Teruko Kobayashi 1999-07-29 11:29:59 PDT
I verified this in 7-28-15-M9 build.

Note You need to log in before you can comment on or make changes to this bug.